Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones


Thank you for visiting the BlackBerry Support Community Forums.

BlackBerry will be closing the BlackBerry Support Community Forums Device Forums on April 1st (Developers, see below)

BlackBerry remains committed to providing excellent customer support to our customers. We are delighted to direct you to the CrackBerry Forums, a well-established and thorough support channel, for continued BlackBerry support. Please visit http://forums.crackberry.com or http://crackberry.com/ask. You can also continue to visit BlackBerry Support or the BlackBerry Knowledge Base for official support options available for your BlackBerry Smartphone.

"When we launched CrackBerry.com 10 years ago, we set out to make it a fun and useful destination where BlackBerry Smartphone owners could share their excitement and learn to unleash the full potential of their BlackBerry. A decade later, the CrackBerry community is as active and passionate as ever and I know our knowledgeable members and volunteers will be excited to welcome and assist more BlackBerry owners with their questions."

- Kevin Michaluk, Founder, CrackBerry.com

Developers, for more information about the BlackBerry Developer Community please review Join the Conversation on the BlackBerry Developer Community Forums found on Inside BlackBerry.


Reply
Highlighted
New Contributor
Posts: 5
Registered: ‎12-19-2011
My Device: Curve 8520
My Carrier: Vodacom

Re: Blackberry ID installation error...

Tried downgrading, used the link you guys provided, but that failed. Looks like I'm the only one left still struggling with this.

Contributor
Posts: 30
Registered: ‎09-07-2009
My Device: Bold 9900
My Carrier: Vodacom

Re: Blackberry ID installation error...

Hi,

 

 

been following thread today but won;t ge a chance to test it until tomorrow. will let you know if it works for me.

Regular Contributor
Posts: 55
Registered: ‎12-17-2011
My Device: Blackberry 8520
My Carrier: Vodacom

Re: Blackberry ID installation error...

Hey guys, the link I posted doesn't fix the error message, its a download of an older version of app world, version 3.0.1.29. Sorry for the misunderstanding.
New Contributor
Posts: 3
Registered: ‎12-20-2011
My Device: 8520 curve
My Carrier: vodacom

Re: Blackberry ID installation error...

Thank u mpofanaa! Downgrading did the trick! Been struggling for a few days now since the upgrade. My first attempt at the link also failed. But then I went to options, applications, add ons, and deleted app world. Tried the link again and it worked. Thank you so much again!
Regular Contributor
Posts: 55
Registered: ‎12-17-2011
My Device: Blackberry 8520
My Carrier: Vodacom

Re: Blackberry ID installation error...

My pleasure Smiley Happy
Regular Contributor
Posts: 55
Registered: ‎12-17-2011
My Device: Blackberry 8520
My Carrier: Vodacom

Re: Blackberry ID installation error...

The only problem I noticed now is that when I go to application center, under app world it says not install, but that's nothing to worry about.
Regular Contributor
Posts: 55
Registered: ‎12-17-2011
My Device: Blackberry 8520
My Carrier: Vodacom

Re: Blackberry ID installation error...

Not installed I mean
New Contributor
Posts: 3
Registered: ‎12-20-2011
My Device: 8520 curve
My Carrier: vodacom

Re: Blackberry ID installation error...

Maybe coz it wasn't obtained from RIM directly? I dunno. Doesn't matter. U got it working again. Thanks again!
Regular Contributor
Posts: 55
Registered: ‎12-17-2011
My Device: Blackberry 8520
My Carrier: Vodacom

Re: Blackberry ID installation error...

Cool
New Contributor
Posts: 5
Registered: ‎12-19-2011
My Device: Curve 8520
My Carrier: Vodacom

Re: Blackberry ID installation error...

Ok, deleted App World and then installed it from the link provided. Finally got it working! Thanks to everyone for all their help. Just wonder what will happen when the next upgrade is available?